<?xml version="1.0" encoding="utf-8"?>
<Entry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Id>flashsa</Id>
  <Name>Flash Player (SA)</Name>
  <Desc>Standalone debug Flash Player</Desc>
  <Group>Runtimes</Group>
  <Version>18.0.0</Version>
  <Checksum />
  <Build>160</Build>
  <Type>Archive</Type>
  <Info>http://www.adobe.com/support/flashplayer/downloads.html</Info>
  <Cmd />
  <Urls>
    <Url>http://download.macromedia.com/pub/flashplayer/updaters/18/flashplayer_18_sa_debug.exe</Url>
  </Urls>
  <Bundles>
    <Bundle>Haxe</Bundle>
    <Bundle>AS3</Bundle>
    <Bundle>AIR</Bundle>
    <Bundle>Flex</Bundle>
  </Bundles>
</Entry>